/**
 * template.css
 * @version 1.0, 2010-11-9
 * @author Nancy Motherway
 */
 
/* Reset styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
.clr:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;style
}
* html .clr {
	height: 1%;
}
*:first-child+html .clr {
	min-height: 1px;
}


/**
 * Everything else
 */
ol {
	list-style: decimal outside none;
} 
ul {
	list-style: disc outside none;
}
ol li, 
ul li {
	margin: 25px;
}
ol li {
	vertical-align: top;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
}
@font-face {
	font-family:'FunctionProBook';
	src:url(/templates/evolve/fonts/functionpro-book-webfont.eot);
	src:local('☺'),
        url(/templates/evolve/fonts/functionpro-book-webfont.woff) format('woff'),
        url(/templates/evolve/fonts/functionpro-book-webfont.ttf) format('truetype'),
        url(/templates/evolve/fonts/functionpro-book-webfont.svg#webfontIUHMg6yJ) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'FunctionProLight';
	src:url(/templates/evolve/fonts/functionpro-light-webfont.eot);
	src:local('☺'),
        url(/templates/evolve/fonts/functionpro-light-webfont.woff) format('woff'),
        url(/templates/evolve/fonts/functionpro-light-webfont.ttf) format('truetype'),
        url(/templates/evolve/fonts/functionpro-light-webfont.svg#webfontIUHMg6yJ) format('svg');
	font-weight: normal;
	font-style: normal;
}
a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #5A8ABA;
}
hr {
	height:1px;
	border:1px solid #ccc;
}
h1, h2, h3, .componentheading, .itemHeader .itemTitle {
	font-family:FunctionProLight;
	font-size:38px;
	text-transform:uppercase;
	margin-bottom:15px;
	font-weight: normal;
}
img {
	border: 1px solid #999;
	padding: 4px;
}
p, div {
	line-height:17px;
}
p img ~ img {
	margin-left:7px;
}
p img {
	margin-left: 0;	
}		
.color1 {
	color: #5A8ABA;
}			
.color2 {
	color: #8db9e5;
}			
.color3 {
	color: #5f6062;
}
b, strong, itemAttachmentsBlock {
	color: #005a8c;
	font-weight: bold;
}
img.img_left {
	float: left;
	margin-right: 10px;
}
img.img_right {
	float: right;
	margin-left: 10px;
}
img.nostyle {
	border: none;
}
br {
	clear: both;
}
big {
	font-size: 120%;
}
.arrow, a.arrow {
	font-size: 7px; 
	margin-right: 3px;
	color: #005A8C;

}